/* BASIC TYPOGRAPHY */

body {
	background: #f9f9f9;
}
a {
	color: #0C5FA1;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 700 !important;
}


a.button:hover {
	text-decoration: none;
}

.card-text p {
	height: auto;
	margin-bottom: 0px;
}

.material-icons {
	vertical-align: -10px;
	color: #555 !important;
}



/* HEADER BAR */
.mdl-layout__header {
    background-color: white !important;
}

.mdl-layout__header-row {
	height: auto !important;
}

a#logo {

}


a#logo img {
	margin: 10px 0 10px 50px;
}

.mdl-layout__header .mdl-layout__drawer-button {
	color: black !important;
}

.mdl-layout__header .mdl-layout__drawer-button:hover {
	color: #333 !important;
}

.mdl-layout__header .mdl-layout__drawer-button i {
	font-size: 45px !important;
    margin-left: -30px;
}

.mdl-layout__drawer-button {
	width: 100px !important;

	height: 60px !important;
}

.mdl-layout__drawer-button i::after {
	content: "MENU";
    font-size: 13px;
    font-family: Roboto Condensed, sans-serif;
    font-weight: 700;
    position: absolute;
    bottom: 6px;
    left: 18px;
}




/* HOMEPAGE WELCOME */
#homepage-welcome {
	background: url(../images2/binary.png) #0C5FA1 no-repeat 20% 0;
	margin-bottom: 40px;
	line-height: 28px;
}

#homepage-welcome h1 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 30px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
}

#homepage-welcome #content {
	width: 550px;
    float: right;
    padding: 0 0 20px 25px;
    color: white;
	text-align: center;
}

#homepage-welcome #content span {
	display: none;
}



/* CARD BLOCK */
.card { 
    background: white;
}

.card-product {
	margin-bottom: 30px;
}

.card-image {
    background: url(../images2/binary-light.png) #f2f2f2;
    padding: 30px 0 !important;
	display: block !important;
	padding: 30px 20px 15px 20px !important;
}

.card-action a:hover {
	text-decoration: none;
}

.card h2 {
    font-size: 25px;
    text-align: center;
	margin-bottom: 0px;
	color: #666;
}

.card .card-image img {
    width: 80px;
    display: block;
    margin: 0 auto;
}


.mdl-card {
    width: auto !important;
}

.mdl-card__supporting-text {
	width: 100% !important;
}

.text-fade {
	display: none;
	height: 50px;
    height: 50px;
    position: absolute;
    width: 90%;
    bottom: 76px;
    left: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+99 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}



/* HOMEPAGE */
#products-container {
    margin-top: 50px;
}





/* SUB PAGES */
.content {
	padding-left: 30px;
	margin-bottom: 30px;
}

.content h2 {
	margin-top: 0px !important;
	font-size: 35px;
}

.content h3 {
	font-size: 22px;
	color: #0C5FA1;
	margin-bottom: 10px;
}

.content h4 {
	font-size: 18px;
	color: #333;
	margin-bottom: 10px;
}

.detailpage-action-card {
	padding: 30px;
	margin-bottom: 30px;
}


.detailpage-action-card img {
	width: 90px;
	margin-bottom: 30px;
}

a.button {
    padding: 10px 15px 10px 15px;
    height: 50px !important;
	margin-bottom: 15px;
	display: block;
}

a.button i.material-icons {
	color: white !important;
}

a.button-colored {
	background: #0C5FA1 !important;
}

a.button-colored:hover {
	background: #0a5794 !important;
}

a.button-download {
	margin-top: 20px;
}

a.button i {
	margin-right: 10px;
}

ul.bulleted-list {
	list-style-type: disc;
}

ul.bulleted-list li {
	margin-left: 20px;
	padding-left: 10px;
}

h2.keyword {
	font-size: 20px;
	display: inline-block;
	margin-bottom: 0px;
    line-height: 35px;
}

.aboutus-block {
	margin-bottom: 30px;
}





/* LEFT DRAWER AND MENU */
#drawer img {
	padding: 30px 20px 30px 30px;
}

#drawer #drawer-menu li.mdl-list__item {
	letter-spacing: 0;
	padding: 0px !important;
}

#drawer #drawer-menu li.mdl-list__item a {
	display: block;
	padding: 16px;
}

#drawer #drawer-menu a {
	color: black;
}

#drawer #drawer-menu li:hover {
	background: #ececec;
}

#drawer #drawer-menu a:hover {
	text-decoration: none;
}




/* FOOTER */
footer {
	background: #eaeaea;
	margin-top: 20px;
	padding: 20px;
	border-top: 1px solid silver;
	text-align: center;
}

footer li {
	float: left;
}

#copyright {
	color: #555;
}







@media (max-width: 1200px) {
	#homepage-welcome {
		background-image: none;
	}
	#homepage-welcome #content {
		float: none;
		width: 90%;
		padding: 40px 0 20px 0;
		margin: 0 auto;
	}

	#homepage-welcome h1 {
		display: none;
	}

	#homepage-welcome #content span {
		display: inline;
		font-size: larger;
		font-weight: bold;
	}

	#homepage-welcome {
		background: url(../images2/binary-wide.png) #0C5FA1 no-repeat 0 0;
	}



}



@media (max-width: 990px) {
	.detailpage-action-card img {
		display: none;
	}
}



@media (max-width: 769px) {
	#homepage-welcome #content {
		width: 100%;
	}

	footer {
		margin-top: 10px;
		padding: 10px;
		border-top: 1px solid silver;
		text-align: center;
	}
}